MessageSorters.h File Reference
`#include "FieldNumbers.h"`
`#include "SharedArray.h"`
`#include <stdarg.h>`
`#include <functional>`
`#include <map>`
Include dependency graph for MessageSorters.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | FIX::header_order
| Sorts fields in correct header order. More...
struct | FIX::trailer_order
| Sorts fields in correct trailer order. More...
struct | FIX::group_order
| Sorts fields in correct group order. More...
struct | FIX::message_order
| Sorts fields in header, normal, or trailer order. More...

## Namespaces

| FIX

## Typedefs

typedef std::less< int > | FIX::normal_order